
body {
	background-attachment: scroll;
	background-repeat: repeat;
	background-image:url(images/hp_body_bg.gif);
	background-color: White;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}

/* HOMEPAGE BACKGROUNDS */

/* Header (Homepage) */
.hp_top_right {
	background-position: bottom left;
	background-repeat: no-repeat;
	background-image:url(images/hp_top_right.gif);
	background-color: transparent;
}

.hp_top_center {
	background-position: bottom center;
	background-repeat: repeat-x;
	background-image:url(images/hp_top_center.gif);
	background-color: transparent;
}

.hp_top_left {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-image:url(images/hp_top_left.gif);
	background-color: transparent;
}
.hp_top_spacer {
	height: 33px;
}

/* Middle (Homepage) */
.hp_middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(images/hp_middle_right.gif);
	background-color: transparent;
}

.hp_middle_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(images/hp_middle_center.jpg);
	background-color: White;
}

.hp_middle_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(images/hp_middle_left.gif);
	background-color: transparent;
}

/* Main (Homepage) */
.hp_main_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(images/hp_main_right.gif);
	background-color: transparent;
}

.hp_main_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(images/hp_main_center.gif);
	background-color: transparent;
}

.hp_main_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(images/hp_main_left.gif);
	background-color: transparent;
}
.hp_logo_spacer {
	height: 85px;
	vertical-align: top;
}
.lines {
	height: 3px;
}

/* Footer (Homepage) */
.hp_bottom_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(images/hp_bottom_right.gif);
	background-color: transparent;
}

.hp_bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(images/hp_bottom_center.jpg);
	background-color: transparent;
}

.hp_bottom_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(images/hp_bottom_left.gif);
	background-color: transparent;
}
.hp_bottom_visual {
	height: 143px;
}

/* END HOMEPAGE BACKGROUNDS */


/* Text */
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}
.text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: underline;
}
.text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9BB6D4;
	text-decoration: none;
}

.hp_text_box1 {
	padding-right: 18px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 247px;
	height: 284px;
}
.hp_text_box2 {
	padding-right: 8px;
	padding-left: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 2px;
	height: 284px;
}
.hp_text_box3 {
	width: 284px;
	height: 2px;
}
.textTable1 {
	text-align: right;
	vertical-align: top;
}
.textTable2 {
	text-align: right;
	vertical-align: top;
}
.textTable3 {
	text-align: right;
	vertical-align: middle;
}

.tableBox {
	background-color: #1A569C;
	width: 180px;
	height: 25px;
	border : 2px solid #051B37;
}
.textInBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-right: 8px;
}
.textInBox a, .textInBox a:active, .textInBox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;	
	text-decoration: underline;
}
.textInBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	text-decoration: none;
}

.pollTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(images/head_poll.gif);
	background-color: transparent;
	width: 180px;
	height: 26px;
}
.tablehead {
	background-color : #1A569C;
	width: 180px;
	height: 25px;
	border-bottom : 2px solid #051B37;
	border-left : 2px solid #051B37;
	border-right : 2px solid #051B37;
	border-top : 1px solid #051B37;
}

.topFiveTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(images/head_recommended.gif);
	background-color: transparent;
	width: 180px;
	height: 26px;
}
.topFive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 3px;
}
.topFive a, .topFive a:active, .topFive a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	padding-left: 2px;
}
.topFive a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	text-decoration: none;
}

.userid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.hivui{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.hivui a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.hivui a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	text-decoration: underline;
}

.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
	color: #ffffff;
}
.pageText {
	padding-right: 18px;
	padding-left: 10px;
}

.hpAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	height: 24px;
}
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9BB6D4;
	font-weight: bold;
	background-color: White;
	border : 1px dotted #9BB6D4;
}

/* Bottons */
.topLink_table {
	height: 25px;
}
.topLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.topLink a, .topLink a:active, .topLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.topLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	font-weight: bold;
	text-decoration: none;
}
.topLink_text {
	padding-left: 20px;
	padding-right: 4px;
}
.topLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #072144;
}
a.topLinkOn_text, a.topLinkOn_text:active, a.topLinkOn_text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 20px;
}

.sideLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #1059B5;
	height: 25px;
}
.sideLink_text a, .sideLink_text a:active, .sideLink_text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding-left: 2px;

}
.sideLink_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	font-weight: bold;
	text-decoration: none;
}
.sideLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #072144;
	height: 25px;
}
a.sideLinkOn_text, a.sideLinkOn_text:active, a.sideLinkOn_text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 4px;
}

.white_line {
	background-color: #ffffff;
}
.basket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #6D97C8;
}

.basket_text {
	background-color: #6D97C8;
	padding-left: 20px;
	padding-right: 4px;
}
.basket_text a, .basket_text a:active, .basket_text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.basket_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #072144;
	font-weight: bold;
	text-decoration: none;
}

.basket_text_side {
	background-color: #6D97C8;
	height: 25px;
	padding-left: 2px;
	padding-right: 4px;
}
.basket_text_side a, .basket_text_side a:active, .basket_text_side a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.basket_text_side a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #072144;
	font-weight: bold;
	text-decoration: none;
}

.bottomLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9BB6D4;
	font-weight: bold;
	text-align : center;
	text-decoration: underline;
}
.bottomLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9BB6D4;
	text-decoration: underline;
}
.bottomLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

/* Search */
.topsearch_table {
	height: 25px;
	text-align: center;
	vertical-align: bottom;
}
.topsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.topsearch a, .topsearch a:active, .topsearch a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
.topsearch a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.button_top_form {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(images/button_top_form.gif);
	background-color : transparent;
	border : 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	width : 50px;
	height : 18px;
	padding-right: 2px;
}
.button_form {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(images/button_form.gif);
	background-color : transparent;
	border : 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	width: 52px;
	height: 20px;
	padding-right: 2px;
}
.button_padding {
	padding-left: 3px;
	padding-bottom: 3px;
}
.input {
	background-color : White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	height: 21px;
}
.select {
	background-color : White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.radio {
	background-color: transparent;
}

/* Ticker */
.topticker2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	height: 24px;
}
.topticker2 a, .topticker2 a:active, .topticker2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.topticker2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	text-decoration: none;
}
.topticker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 8px;
	height: 90px;
	background-color: #FFFFFF;
}
.topticker a, .topticker a:active, .topticker a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.topticker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1A569C;
	text-decoration: none;
}
.topticker_lines {
	background-color: #072144;
}
.mainTicker_bg {
	padding-right: 8px;
	padding-left: 8px;
	height: 20px;
	position : relative;
	background-repeat: repeat-x;
	background-image:url(images/main_ticker_bg.gif);
}
.mainTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
}
.mainTicker a, .mainTicker a:active, .mainTicker a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.mainTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9BB6D4;
	text-decoration: none;
}

.newsInBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-right: 8px;
}
.newsInBox a, .newsInBox a:active, .newsInBox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.newsInBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9BB6D4;
	text-decoration: none;
}

/* PNIMI BACKGROUNDS */

/* Header (Pnimi) */
.top_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(images/top_right.gif);
	background-color: transparent;
}

.top_center {
	background-position: top center;
	background-repeat: repeat-x;
	background-image:url(images/top_center.jpg);
	background-color: White;
}

.top_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(images/top_left.gif);
	background-color: transparent;
}
.top_spacer {
	height: 100px;
}
.aboveMenu_spacer {
	height: 57px;
}
.endTop_spacer {
	height: 4px;
}

/* Middle (Pnimi) */
.middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(images/middle_right.gif);
	background-color: transparent;
}

.middle_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(images/middle_center.gif);
	background-color: White;
}

.middle_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(images/middle_left.gif);
	background-color: transparent;
}

/* Main (Pnimi) */
.main_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(images/main_right.gif);
	background-color: #0B3474;
	height: 100%;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	border-left : 1px solid #ffffff;
}

.main_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(images/main_center.gif);
	background-color: #1A569C;
}

.main_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(images/main_left.gif);
	background-color: #0B3474;
	height: 100%;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	border-right : 1px solid #ffffff;
}

.before_Table_spacer {
	height: 20px;
}
.before_IconTable_spacer {
	height: 15px;
}

/* Footer (Pnimi) */
.bottom_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(images/bottom_right.gif);
	background-color: transparent;
}

.bottom_center {
	background-position: top center;
	background-repeat: repeat-x;
	background-image:url(images/bottom_center.gif);
	background-color: transparent;
}

.bottom_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(images/bottom_left.gif);
	background-color: transparent;
}

/* END PNIMI BACKGROUNDS */

